MRWTextInternal Namespace Reference

Internal: the structures of a MRWText. More...

## Classes

struct | Font
| Internal: struct used to store the font of a MRWText. More...
struct | Paragraph
| Internal: struct used to store the paragraph of a MRWText. More...
struct | Zone
| Internal: struct used to store zone data of a MRWText. More...
struct | Table
| Internal: struct used to store the table of a MRWText. More...
struct | State
| Internal: the state of a MRWText. More...

## Functions

std::ostream & | operator<< (std::ostream &o, Font const &font)
std::ostream & | operator<< (std::ostream &o, Paragraph const &para)
std::ostream & | operator<< (std::ostream &o, Paragraph::BorderFill const &fill)

## Detailed Description

Internal: the structures of a MRWText.

## Function Documentation

std::ostream& MRWTextInternal::operator<< | ( | std::ostream & | o,
|  | Font const & | font
| ) |  |

std::ostream& MRWTextInternal::operator<< | ( | std::ostream & | o,
|  | Paragraph const & | para
| ) |  |

std::ostream& MRWTextInternal::operator<< | ( | std::ostream & | o,
|  | Paragraph::BorderFill const & | fill
| ) |  |